PHP Manual
Prev |  | Next

# imagick_drawannotation

(PECL)

imagick_drawannotation -- Write text

## Description

bool imagick_drawannotation ( resource image, float x, float y, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  X ordinate to left of text

`y`

  Y ordinate to text baseline

`text`

  Text to draw

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_destroyhandle | Up | imagick_drawarc